/* ------------------------------------------- Global Css Start ------------------------------------------- */

.commen-font-size > *{ margin: 0 auto;}
#pip-toast{display:none!important;}
.section .container{max-width: 1540px!important; padding-left: 15px!important; padding-right: 15px!important;}
.section .commen-font-size h1, .section .commen-font-size h2, .section .commen-font-size h3{letter-spacing: -0.05rem!important;}

.red{color:#FE0000;}
.cyan{color:#33CBCB;}
.underline{text-decoration:underline 2px;}
.uppercase{text-transform:uppercase;}
.italic{font-style: italic;}

.rating-button{font-family: 'Inter', sans-serif!important; padding: 16px 38px 16px 48px; display: flex; justify-content: center; align-items: center; row-gap: 10px; column-gap: 22px; 
  max-width: fit-content; margin: 0px auto !important; text-align: center;}

.roadmap-button{  padding-left: 40px; padding-right: 40px; padding-top: 20px; padding-bottom: 20px; box-shadow: 0px 4px 8px 0px rgba(0, 28, 56, 0.15); line-height: 28px; }
.roadmap-button:hover{ background-color: #00d291 !important; filter: brightness(105%); }

@media(max-width:1399px){
    .section .commen-font-size h1{font-size: 60px!important; line-height: 75px!important;}
}

@media(max-width:1199px){
    .section .commen-font-size h1{font-size: 50px!important; line-height: 60px!important;}
    .section .commen-font-size h2{font-size: 40px!important; line-height: 50px!important;}
    .section .commen-font-size h3{font-size: 24px!important; line-height: 34px!important;}
    .section .commen-font-size p{font-size: 20px!important; line-height: 30px!important;}
    
    .roadmap-button{padding-left: 30px; padding-right: 30px; font-size: 22px !important;}

}

@media(max-width:991px){
    .section .commen-font-size h1{font-size: 42px!important; line-height: 50px!important;}
    .section .commen-font-size h2{font-size: 35px!important; line-height: 48px!important;}
    .section .commen-font-size h3{font-size: 24px!important; line-height: 35px!important;}
    .section .commen-font-size p { font-size: 16px !important; line-height: 24px !important; }
}

@media(max-width:767px){
    [class*="col-"]{padding-left:0px!important; padding-right:0px!important;}
    .section .commen-font-size h1 { font-size: 30px!important; line-height: 40px!important; }
    .section .commen-font-size h2{font-size: 26px!important; line-height: 32px!important;}
    .section .commen-font-size h3{font-size: 18px!important; line-height: 26px!important;}
    
    .rating-button img{max-width: 75px;}
    .rating-button{padding: 16px 12px 16px 12px; column-gap: 5px;}
    .roadmap-button{padding-left: 20px; padding-right: 20px; padding-top: 15px; padding-bottom: 15px; font-size: 18px !important;}
}

/* ------------------------------------------- Global Css End ------------------------------------------- */





/* ------------------------------------------- Main banner Section Start ------------------------------------------- */

@media(max-width:1399px){
    .main-banner .main-heading.block-type--text{margin-top: 20px!important; margin-bottom: 20px!important;}
}

@media(max-width:1199px){
    .main-banner .sub-heading.block-type--text{margin-bottom: 10px!important;}
}

@media(max-width:767px){
    .main-banner .main-heading.block-type--text{margin-top: 10px!important; margin-bottom: 10px!important;}
}

/* ------------------------------------------- main banner Section End ------------------------------------------- */


/* ------------------------------------------- Logo Section Start ------------------------------------------- */
.logo-section .container{max-width:100%!important;}
.logo-section .row { box-shadow: 0px 0px 20px 0px #00000040; border-radius: 0px;  max-width: 1570px; margin: 0px auto; row-gap: 20px; padding: 50px 20px; background-color: #F5F5F5;}
.logo-section img{filter: grayscale(1); opacity: 0.5; width: auto !important;}

@media only screen and (max-width: 1199px) and (min-width: 768px)  {
    .logo-section .sizer{padding-bottom: 70px!important;}
}

@media(max-width:767px){
    .logo-section .row{padding: 20px; justify-content: flex-start!important; gap: 20px!important;}
    .logo-section .row .block-type--image {  width: 46%;}
    .logo-section .row .block-type--image .block{justify-content: center!important;}
}

/* ------------------------------------------- Logo Section End ------------------------------------------- */



/* ------------------------------------------- White Box ( box-shadow box global css ) Start ------------------------------------------- */
.last-secret-content .row{background-color:#FFFFFF; box-shadow: 0px 0px 50px 0px #0000004D; border-radius:20px; padding: 90px 50px 90px 50px; width: 100%; max-width: 1446px; margin: -370px auto 0px auto; align-items:start;}
.last-secret-content .right-content h2{font-size: 44px; line-height: 45px; font-weight: 800; color:#1cbcff;}
.linchpin-point ul li{position:relative; padding-left:30px;  margin-bottom: 10px;}
.linchpin-point ul li:before{content: '\f00c'; position: absolute; top: 0px; left: 0px; font-family: "Font Awesome 5 Free"; color: #1cbcff; font-size: 20px; font-weight: 700; }

@media(max-width:1399px){
    .last-secret-content .row{padding: 50px!important;}
}

@media(max-width:1199px){
    .last-secret-content .row{padding: 40px!important;}
}

@media(max-width:991px){
    .last-secret-content .row{padding: 20px!important;}
}

@media(max-width:767px){
    .last-secret-content .row{margin: -300px auto 0px auto!important;}
}
/* ------------------------------------------- White Box ( box-shadow box global css ) End ------------------------------------------- */



/* ------------------------------------------- Attend Section Start ------------------------------------------- */
.last-secret-content.auto-mastery-wrapper .row{padding: 90px 50px 50px 50px; align-items:center;}
.auto-mastery-wrapper .attend-img{border-radius:10px; box-shadow: 0px 0px 35px 0px #00000040;}

@media(max-width:1399px){
    .auto-mastery-wrapper .left-content br{display:none;}
    .auto-mastery-wrapper .left-content p{margin-bottom:20px;}
    .auto-mastery-wrapper .left-content p:last-child{margin-bottom:0px;}
}

@media(max-width:1199px){
    .auto-mastery-wrapper .left-content p{margin-bottom:10px;}
}

@media only screen and (max-width: 1199px) and (min-width: 768px)  {
    .auto-mastery-wrapper .sizer{padding-bottom: 70px!important;}
}


/* ------------------------------------------- Attend Section End ------------------------------------------- */



/* ------------------------------------------- Discover Section Start ------------------------------------------- */
.discover-wrapper .row{outline: 6px dashed #33CBCB; padding: 100px 50px 50px 50px; margin: -240px auto 0px auto;}
.discover-wrapper .discover-content{font-family: "Manrope", sans-serif!important;}
.discover-wrapper .discover-content h3{font-family: "Manrope", sans-serif!important; color:#33CBCB!important; font-size:28px!important; font-weight:700!important; 
    line-height:45px!important; margin-bottom: 40px;}
.discover-wrapper .discover-content ul{margin: 0px; padding: 0px 0px 0px 30px;}
.discover-wrapper .discover-content ul li { position: relative; padding-left:28px; max-width: 552px; list-style-type: none;  margin-bottom: 25px;}
.discover-wrapper .discover-content ul li:last-child{ margin-bottom: 0px;}
.discover-wrapper .discover-content ul li:before{content:''; position:absolute; top:12px; left:0px; width:7px; height:7px; border-radius:50%; background-color:#000000;}

@media only screen and (max-width: 1399px) and (min-width: 768px)  {
    .discover-wrapper .discover_content .block{padding-left:50px!important;}
}

@media only screen and (max-width: 1199px) and (min-width: 768px)  {
    .discover-wrapper .discover_content .block{padding-left:0px!important;}
    .discover-wrapper .sizer{padding-bottom: 60px!important;}
}

@media(max-width:1399px){
    .discover-wrapper .discover-content ul{padding: 0px!important;}
    .discover-wrapper .discover-content ul li{font-size: 24px!important;}
}

@media(max-width:1199px){
    .discover-wrapper .discover-content h3{font-size: 28px !important;}
    .discover-wrapper .row{outline: 4px dashed #33CBCB;}
}

@media(max-width:991px){
    .discover-wrapper .discover-content ul li{font-size: 20px!important;}
}

@media(max-width:767px){
    .discover-wrapper .discover-content h3 { font-size: 24px !important;  margin-bottom: 15px;}
    .discover-wrapper .discover-content ul li { font-size: 18px !important; line-height: 24px; margin-bottom: 15px;}
}

/*@media only screen and (max-width: 1199px) and (min-width: 768px)  {*/
/*    .discover-wrapper .discover_content .block{padding-left:0px;}*/
/*}*/
/* ------------------------------------------- Discover Section End ------------------------------------------- */



/* ------------------------------------------- Feature Section Start ------------------------------------------- */

 /* Feature Global Css */
 .feature-section .row {align-items: unset!important;}
.feature-section .block-type--feature{    position: relative;}
.feature-section .feature__text{padding-top: 75px;}
.feature-section .feature__text p{ font-size: 20px!important; font-weight: 400!important; line-height: 32px!important; padding: 0px 10px; font-family: Montserrat!important;}
.feature-section .feature .feature-img{background-color: #FFFFFF; border: 3px solid #FF0000; width: 135px; height: 135px; border-radius: 50%; margin: 0px auto 30px auto; position: absolute;
    top: -70px; left: 0px; right: 0px; display: flex; justify-content: center; align-items: center;}
.feature-section .feature .feature-img .feature__image{margin-bottom:0px; width: 100% !important; max-width: 75px;}

.white-feature-section .row{margin-top: -380px;}
.white-feature-section .block-type--feature .block{box-shadow: 0px 0px 50px 0px #00000040;}

@media(max-width:1399px){
    .feature-section .feature__text h4{font-size: 26px!important;}
    .feature-section .training-heading{padding-bottom:0px!important;}
    .feature-section .main-heading{padding-bottom: 0px; margin-bottom: 5px!important;}
}

@media only screen and (max-width: 1199px) and (min-width: 768px)  {
    .blue-feature-section .sizer{padding-top: 60px!important;}
    .feature-section .sizer{padding-bottom: 60px!important;}
    .feature-section .block-type--cta{margin-top: 0px!important;}
}

@media(max-width:1199px){
    .feature-section .feature__text h4 { font-size: 20px !important; }
    .feature-section .feature__text p { font-size: 18px !important; line-height: 26px !important; }
   
}

@media(max-width:990px){
    .feature-section .block-type--feature{width: 50%;}
}

@media(max-width:767px){
    .feature-section .block-type--feature{width: 100%;}
    .feature-section .feature .feature-img{width: 120px; height: 120px;}
    .feature-section .feature .feature-img .feature__image{max-width: 65px;}
    .feature-section .feature__text { padding-top: 60px;}
    /*.white-feature-section { margin-top: -160px; }*/
}

/* ------------------------------------------- Feature Section End ------------------------------------------- */



/* ------------------------------------------- About Section Css Start ------------------------------------------- */

.about-wrapper .row{padding: 30px 85px 30px 70px; max-width: 1513px; margin: -345px auto 0px auto;}
.about-wrapper .about-content h3{font-size:32px; font-weight:700; line-height:36px; font-family: "Manrope", sans-serif!important; color:#192346!important; position:relative;
        padding-bottom: 18px; margin-bottom: 36px; letter-spacing: -1.5px !important;}
.about-wrapper .about-content h3:after{content:''; position:absolute; bottom:0px; left:0px; width:100%; max-width:311px; height:3px; background-color:#FE0000;}
.about-wrapper .about-content p{font-family: "Manrope", sans-serif!important; margin-bottom: 60px; letter-spacing: -1px !important;}
.about-wrapper .about-content p:last-child{margin-bottom: 0px!important;}

@media only screen and (max-width: 1399px) and (min-width: 768px)  {
    .about-head .sizer{ padding-bottom: 180px!important;}
}

@media only screen and (max-width: 1199px) and (min-width: 768px)  {
    .about-wrapper .sizer{padding-bottom: 70px!important;}
}

@media(max-width:1399px){
    .about-wrapper .about-content p{margin-bottom: 60px!important;}
    .about-wrapper .about-content p{letter-spacing: 0px !important;}
}

@media(max-width:991px){
    .about-wrapper .about-content h3{margin-bottom: 30px;}
    .about-wrapper .about-content p{margin-bottom: 45px!important;}
}

@media(max-width:767px){
    .about-wrapper .about-content h3{font-size: 24px !important;}
}

/* ------------------------------------------- About Section Css End ------------------------------------------- */



/* ------------------------------------------- Trainers Section Css Start ------------------------------------------- */

.trainers-wrapper .row{padding: 20px 0px 0px 60px!important; max-width: 1528px; margin: -345px auto 0px auto; align-items: end;}
.trainers-wrapper .trainers-content{max-width: 775px!important; margin-left: 0px; padding-bottom: 20px;}
.trainers-wrapper .trainers-content h5{font-size: 42px; font-weight: 700; line-height:45px; margin-bottom: 15px;}
.trainers-wrapper .trainers-content p{margin-bottom: 30px;}
.trainers-wrapper .block-type--image .block{overflow: visible;}
.trainers-wrapper .block-type--image .block .image{margin-right: -17px; margin-bottom: -16px;}

.trainers-wrapper-two .row{padding: 40px 60px 0px 0px!important; max-width: 1528px; margin: -80px auto 0px auto!important; align-items: center;}
.trainers-wrapper-two .trainers-content{max-width: 775px!important; margin-left: -50px; padding-bottom: 20px;}
.trainers-wrapper-two .trainers-content h5{font-size: 42px; font-weight: 700; line-height:45px; margin-bottom: 15px;}
.trainers-wrapper-two .trainers-content p{margin-bottom: 30px;}
.trainers-wrapper-two .block-type--image .block, .trainers-wrapper-two .block-type--text .block{overflow: visible;}
.trainers-wrapper-two .block-type--image .block .image{margin-left: -17px; margin-bottom: -16px;}

@media only screen and (max-width: 1199px) and (min-width: 768px)  {
    .trainers-wrapper-two .sizer{padding-bottom: 70px!important;}
}

@media(max-width:1199px){
   .trainers-wrapper-two .row{align-items: end;}
   .trainers-wrapper-two .trainers-content{margin-left: 0px;}
   .trainers-wrapper .trainers-content h5, .trainers-wrapper-two .trainers-content h5{font-size: 34px; line-height: 33px;}
   .trainers-wrapper-two .row{padding: 40px 40px 0px 0px !important;}
   .trainers-wrapper .row{    padding: 20px 0px 0px 40px !important;}
}

@media(max-width:991px){
    .trainers-wrapper .trainers-content p, .trainers-wrapper-two .trainers-content p { margin-bottom: 18px;}
    .trainers-wrapper .trainers-content h5, .trainers-wrapper-two .trainers-content h5{font-size: 28px; line-height: 38px;}
    .trainers-wrapper-two .row{padding: 40px 20px 0px 0px !important;}
    .trainers-wrapper .row{    padding: 20px 0px 0px 20px !important;}
}

@media(max-width:767px){
    .trainers-wrapper .row {padding: 20px 20px 20px 20px !important; flex-direction: column-reverse; }
    .trainers-wrapper-two .row { padding: 20px 20px 20px 20px !important; }
    .trainers-wrapper-two .block-type--image .block .image{margin-left: 0px; margin-bottom: 0px;}
    .trainers-wrapper .block-type--image .block .image { margin-right: 0px; margin-bottom: 0px;}
    .trainers-wrapper .trainers-content, .trainers-wrapper-two .trainers-content{padding-bottom: 0px;}
    .trainers-wrapper .trainers-content p:last-child, .trainers-wrapper-two .trainers-content p:last-child{margin-bottom:0px;} 
}

/* ------------------------------------------- Trainers Section Css End ------------------------------------------- */


/* ------------------------------------------- Available Section Css Start ------------------------------------------- */

.available-section .available-content h4{font-size: 24px !important; font-weight: 700; line-height: 36px; letter-spacing: 1px;}
.available-section .available-content h2{font-size: 48px; font-weight: 700; line-height: 56px; margin-bottom: 30px;}
.available-section .available-content p{max-width: 704px; margin-bottom: 30px;}
.available-section a.btn{padding-left: 40px; padding-right: 40px; padding-top: 20px; padding-bottom: 20px; box-shadow: 0px 4px 8px 0px rgba(0, 28, 56, 0.15); line-height: 28px; 
     font-size: 26px;}
.available-section a.btn:hover{background-color: #00d291 !important; filter: brightness(105%);}
.available-section .available-img{box-shadow: 0px 0px 50px 0px #00000059;}

@media only screen and (max-width: 1199px) and (min-width: 768px)  {
    .available-section .sizer{padding-top: 60px!important; padding-bottom: 60px!important;}
}

@media(max-width:1199px){
    .available-section .available-content h4{font-size: 24px !important; line-height: 32px;}
    .available-section .available-content h2{margin-bottom: 15px;}
    .available-section .available-content p{margin-bottom: 15px;}
    .available-section a.btn{padding-left: 30px; padding-right: 30px; font-size: 22px !important;}
}

@media(max-width:767px){
    .available-section .available-content h4{letter-spacing: 0px; font-size: 18px !important; line-height: 26px !important;}
    .available-section .row{flex-direction: column-reverse;}
    .available-section .available-content p{margin: 0px auto 15px auto;}
    .available-section a.btn{ padding-left: 20px; padding-right: 20px; font-size: 18px !important; padding-top: 15px; padding-bottom: 15px;}
}

/* ------------------------------------------- Available Section Css End ------------------------------------------- */


/* ------------------------------------------- Gurantee Section Css Start ------------------------------------------- */

.guarantee-section .guarantee-content{max-width: 755px!important; margin-right: 0px;}
.guarantee-section .guarantee-content h4{font-size: 24px !important; font-weight: 700; line-height: 36px; letter-spacing: 1px;}
.guarantee-section .guarantee-content h2{font-size: 48px; font-weight: 700; line-height: 56px; margin-bottom: 15px;}
.guarantee-section .guarantee-content p{max-width: 704px;}
.guarantee-section .block-type--image .block{overflow: visible;}
.guarantee-section .block-type--image .block .image{margin-right: -70px;}

@media(max-width:1499px){
    .guarantee-section .block-type--image .block .image{margin-right: 0px;}
}

@media(max-width:1199px){
    .guarantee-section .guarantee-content h4{font-size: 24px !important; line-height: 30px!important;}
}

@media only screen and (max-width: 1199px) and (min-width: 768px)  {
    .guarantee-section .sizer{padding-top: 60px!important; padding-bottom: 60px!important;}
}

@media(max-width:767px){
    .guarantee-section .guarantee-content h4{letter-spacing: 0px; font-size: 18px !important; line-height: 26px !important;}
    .guarantee-section .guarantee-content p{margin: 0px auto;}
}

/* ------------------------------------------- Gurantee Section Css End ------------------------------------------- */


/* ------------------------------------------- FAQ Section Css Start ------------------------------------------- */
.faq-section .container{padding-left: 0px !important; padding-right: 0px !important;}
.faq-section .row{margin-right: 0px; margin-left: 0px;}
.faq-section .block-type--accordion { padding: 0px; max-width: 1165px;}
.faq-section .accordion-title{padding:20px 30px!important;}
.faq-section .accordion-title:hover{background-color: #f4f9fc;}
.faq-section .accordion-title .media__body { font-family: "Inter", sans-serif; font-weight: 700; color: #1d2e3b; font-size: 20px; letter-spacing: 0; line-height: 120%; }
.faq-section .accordion-body { padding: 12px 30px 15px 30px!important; border-bottom: 1px solid #e8eef0; }
.faq-section .accordion-body p{text-align: left; color: #4d5256; font-family: "Inter", sans-serif; font-weight: 400; letter-spacing: 0; line-height: 150%; font-size: 16px;}
.faq-section .accordion-title:after{font-size: 20px;}

.faq-section .block-type--text{padding:0px;}
.faq-section .block-type--text .commen-font-size{display: flex; justify-content: center;}
.faq-section .ac-body{background-color:#FFFFFF; border-radius:5px; box-shadow: 0px 0px 15px 0px #00000080; padding: 30px 80px 30px 60px; margin:20px;}
.faq-section .ac-title{font-size: 25px; font-weight: 700; line-height: 35px; background-color:#FFFFFF; margin-bottom: 18px;}
.faq-section .ac-content{margin-bottom:0px;}

@media(max-width:1399px){
    .faq-heading .block{padding-bottom: 25px!important;}
}

@media only screen and (max-width: 1199px) and (min-width: 768px){
    .faq-section .sizer{ padding-bottom: 50px!important;}
}

@media(max-width:991px){
    .faq-section .ac-body{padding: 20px 40px 20px 20px;}
}

@media(max-width:767px){
    .faq-heading .block{padding-bottom: 15px!important;}
    .faq-section .accordion-title { padding: 10px 15px!important; }
    .faq-section .accordion-body{padding: 12px 15px 15px 15px!important;}
    .faq-section .accordion-title .media__body{font-size: 18px!important;}
    .faq-section .accordion-title:after{    padding-right: 0px;}
    .faq-section .ac-title{margin-bottom: 12px;}
    .faq-section .ac-title{font-size: 22px; line-height: 28px;}
    .faq-section .ac-body{padding: 20px;}
}

/* ------------------------------------------- FAQ Section Css End ------------------------------------------- */


/* ------------------------------------------- Act Now Section Css Start ------------------------------------------- */

@media only screen and (max-width: 1399px) and (min-width: 1200px){
    .actnow-section .sizer{padding-top: 115px!important;}
}

@media only screen and (max-width: 1199px) and (min-width: 768px){
    .actnow-section .sizer{padding-top: 70px!important; padding-bottom: 70px!important;}
}

@media(max-width:1199px){
    .actnow-section .actnow-heading .block{padding-bottom: 0px!important;}
}

/* ------------------------------------------- Act Now Section Css End ------------------------------------------- */


/* Mobile Sticky Button */
.mobile-sticky-button{ z-index: 3000; display: block; transition: bottom 0.5s;  transition-timing-function: ease-in-out; position: fixed; opacity: 100;
    background: rgba(255,255,255,0.75); -webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px); bottom: 0px; text-align: center;  width: 100%; }
 .mobile-sticky-button .block-type--cta{padding: 0px; margin-top: 0px;}